{
  "name": "src-ui",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "scss-dev": "sass --watch --update --style=expanded --embed-sources --load-path=node_modules scss/:../assets/css/",
    "scss-dev-min": "sass --no-source-map --style=compressed --no-error-css --load-path=node_modules scss/:../assets/css/"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "sass": "^1.86.3",
    "webpack": "^5.92.1"
  },
  "dependencies": {

    "bootstrap": "^5.3"
  },
  "packageManager": "yarn@1.22.22"
}
